; For providing suggestions, new servers or networks see http://www.mirc.co.uk/help/serverlist.html

[timestamp]
date=28/07/2006

[networks]
n0=Quakenet
n1=IRCnet
n2=Undernet
n3=EFnet
n4=WebChat
n5=DALnet
n6=GameSurge
n7=UniBG

[servers]
n0=AbleNET: Random serverSERVER:irc.ablenet.org:6667GROUP:AbleNET
n1=Accessirc: Random serverSERVER:irc.accessirc.net:6667GROUP:Accessirc
n2=AfterNET: Random serverSERVER:irc.afternet.org:6667GROUP:AfterNET
n3=AfterX: Random serverSERVER:irc.afterx.net:6667GROUP:AfterX
n4=Ascends: Random serverSERVER:irc.ascends.net:6666-6669,7000GROUP:Ascends
n5=Asylo: Random serverSERVER:irc.asylo.com:6660-6669GROUP:Asylo
n6=Axenet: Random serverSERVER:irc.axenet.org:6660-6667,7000GROUP:Axenet
n7=BDSMnet: Random serverSERVER:irc.bdsm-net.com:6667GROUP:BDSMnet
n8=Beirut: Random serverSERVER:irc.beirut.com:6667GROUP:Beirut
n9=BerenchatSERVER:irc.berenchat.nl:6667GROUP:Berenchat
n10=Brokenirc: Random serverSERVER:irc.brokenirc.net:6667-6669,7000GROUP:Brokenirc
n11=Burmese: Random serverSERVER:irc.burmeseonline.org:6667GROUP:Burmese
n12=ByNets: Random serverSERVER:irc.bynets.org:6667,+6697,+9944GROUP:ByNets
n13=CentralChat: Random serverSERVER:irc.centralchat.net:6667GROUP:CentralChat
n14=Chatcafe: Random serverSERVER:irc.chatcafe.net:6667GROUP:Chatcafe
n15=Chatchannel: Random serverSERVER:irc.chatchannel.org:6666-6669,7000GROUP:Chatchannel
n16=ChatcrapSERVER:irc.chatcrap.nl:6667GROUP:Chatcrap
n17=ChathutSERVER:irc.chathut.nl:6667GROUP:chathut
n18=Chatnet: Random serverSERVER:irc.chatnet.org:6660-6669GROUP:Chatnet
n19=ChatNPlay: Random serverSERVER:irc.chatnplay.net:6667GROUP:ChatNPlay
n20=ChatpretSERVER:irc.chatpret.com:6667GROUP:Chatpret
n21=Chatster: Random serverSERVER:irc.chatster.org:6667GROUP:Chatster
n22=ChatUniverse: Random serverSERVER:irc.chatuniverse.net:6667GROUP:ChatUniverse
n23=Chikahan: Random serverSERVER:irc.chikahan.com:6666-6669,7000GROUP:Chikahan
n24=China263: Random serverSERVER:irc.263.net:6667GROUP:China263
n25=Chung.li: Random serverSERVER:irc.chung.li:6664-6669GROUP:Chung.li
n26=ClotjeSERVER:irc.clotje.be:6667:GROUP:Clotje
n26/1=chat-gardenSERVER:irc.chat-garden.nl:6667GROUP:chat-garden
n26/2=megachatSERVER:irc.megachat.be:6667GROUP:megachat
n26/3=textchatserver:irc.textradio.be:6667GROUP:textchat
n26/4=4funbabbelchatSERVER:irc4funbabbelchat.nl:6667GROUP:4funbabbelchat
n26/5=partychatboxSERVER:irc.partychatbox.nl:6667GROUP:partychatbox
n26/6=kinderenwebchatSERVER:irc.kinderenwebchat.nl:6667GROUP:kinderenwebchat
n27=Coders-Net: Random serverSERVER:irc.coders-net.eu:6667-6669GROUP:Coders-Net
n28=CodeStream: Random serverSERVER:irc.codestream.org:6667GROUP:CodeStream
n29=Coolchat: Random serverSERVER:irc.coolchat.net:6667GROUP:Coolchat
n30=Crashnet: Random serverSERVER:irc.crashnet.pl:6667GROUP:Crashnet
n31=Criten: Random serverSERVER:irc.criten.net:6666-6669GROUP:Criten
n32=CuteBangLa: Random serverSERVER:irc.cutebangla.com:6667GROUP:CuteBangla
n33=Cyanide-x: Random serverSERVER:irc.cyanide-x.net:6667-7002GROUP:Cyanide-x
n34=CyberArmy: Random serverSERVER:irc.cyberarmy.net:6667GROUP:cyberarmy
n35=DALnet: Random serverSERVER:irc.dal.net:6660-6667GROUP:DALnet
n36=DALnet: AS, MY, MesraSERVER:mesra.kl.my.dal.net:6665-6668,7000GROUP:DALnet
n37=DALnet: AS, SG, HotspeedSERVER:hotspeed.sg.as.dal.net:6665-6668,7000GROUP:DALnet
n38=DALnet: EU, NO, PowertechSERVER:powertech.no.eu.dal.net:6665-6668,7000GROUP:DALnet
n39=DALnet: US, FL, RumbleSERVER:rumble.fl.us.dal.net:6665-6668,7000GROUP:DALnet
n40=DALnet: US, NY, BroadwaySERVER:broadway.ny.us.dal.net:6665-6668,7000GROUP:DALnet
n41=Damage-IRC: Random serverSERVER:irc.damage-irc.net:6667GROUP:Damage-IRC
n42=Dark-Storm: Random serverSERVER:irc.dark-storm.net:6667-6669,7000GROUP:Dark-Storm
n43=Dark-Tou-Net: Random serverSERVER:irc.d-t-net.de:6667GROUP:Dark-Tou-Net
n44=Darkfire: Random serverSERVER:irc.darkfire.net:6667,7000,8000GROUP:Darkfire
n45=DarkMyst: Random serverSERVER:irc.darkmyst.org:6667GROUP:DarkMyst
n46=Darktree: Random serverSERVER:irc.darktree.net:6667GROUP:Darktree
n47=DeepIRC: Random serverSERVER:irc.deepirc.net:6660,66690GROUP:DeepIRC
n48=Deepspace: Disability networkSERVER:irc.deepspace.org:6667GROUP:Deepspace
n49=DeleteIRC: Random serverSERVER:irc.delete.org:6667GROUP:DeleteIRC
n50=Delinked: Random serverSERVER:irc.delinked.us:6660-6669,7000GROUP:Delinked
n51=DeviantART: Random serverSERVER:irc.deviantart.com:6667GROUP:DeviantART
n52=DhCNetwork: Random serverSERVER:irc.dhcnetwork.com:6666-6667GROUP:DhCNetwork
n53=Diboo: Random serverSERVER:irc.diboo.net:6667GROUP:Diboo
n54=Different: Random serverSERVER:irc.different.net:6667GROUP:Different
n55=Digitalirc: Random serverSERVER:irc.digitalirc.net:6667GROUP:Digitalirc
n56=Discussioni: Random serverSERVER:irc.discussioni.org:6665-6669GROUP:Discussioni
n57=DorukNet: TR, IstanbulSERVER:irc.doruk.net.tr:6660-6669,7000,8888GROUP:DorukNet
n58=Dostonline: Random serverSERVER:irc.dostonline.net:6666-7000GROUP:Dostonline
n59=Dynastynet: Random serverSERVER:irc.dynastynet.net:6667GROUP:Dynastynet
n60=Echo34: Random serverSERVER:irc.echo34.com:6667-6669,7000-7002GROUP:Echo34
n61=ECNet: Random serverSERVER:irc.ecnet.org:6667GROUP:ECNet
n62=EFnet: Random serverSERVER:irc.efnet.info:6667GROUP:EFnet
n63=EFnet: Random serverSERVER:irc.efnet.net:6667GROUP:EFnet
n64=EFnet: AS, IsraelSERVER:irc.inter.net.il:6667GROUP:EFnet
n65=EFnet: CA, ON, TorontoSERVER:irc.igs.ca:6665GROUP:EFnet
n66=EFnet: EU, AT, ViennaSERVER:irc.dkom.at:6667-6669,7000GROUP:EFnet
n67=EFnet: EU, DK, AarhusSERVER:irc.inet.tele.dk:6661-6669GROUP:EFnet
n68=EFnet: EU, FI, HelsinkiSERVER:efnet.cs.hut.fi:6667GROUP:EFnet
n69=EFnet: EU, NL, AmsterdamSERVER:efnet.xs4all.nl:6661-6669GROUP:EFnet
n70=EFnet: EU, NL, EdeSERVER:irc.efnet.nl:6660-6669GROUP:EFnet
n71=EFnet: EU, NO, HomelienSERVER:irc.homelien.no:6666,6667,7000GROUP:EFnet
n72=EFnet: EU, NO, OsloSERVER:irc.daxnet.no:6666-6669,7000GROUP:EFnet
n73=EFnet: EU, PL, WarszawaSERVER:irc.efnet.pl:6667GROUP:EFnet
n74=EFnet: EU, SE, BorlangeSERVER:irc.du.se:6666-6669,7000GROUP:EFnet
n75=EFnet: EU, UK, LondonSERVER:efnet.demon.co.uk:6665-6669GROUP:EFnet
n76=EFnet: US, AZ, Phoenix (Blackened)SERVER:irc.blackened.com:6665-6669GROUP:EFnet
n77=EFnet: US, AZ, Phoenix (Easynews)SERVER:irc.easynews.com:6660,6665-6667,7000GROUP:EFnet
n78=EFnet: US, CA, San Jose (Blessed)SERVER:irc.blessed.net:6665-6669GROUP:EFnet
n79=EFnet: US, CA, San Jose (He)SERVER:irc.he.net:6665-6669,7000GROUP:EFnet
n80=EFnet: US, CA, San Luis ObispoSERVER:irc.prison.net:6666-6667GROUP:EFnet
n81=EFnet: US, FL, Boca RatonSERVER:irc.wh.verio.net:6665-6669GROUP:EFnet
n82=EFnet: US, FL, OrlandoSERVER:irc.colosolutions.net:6665-6669,7000GROUP:EFnet
n83=EFnet: US, GA, AtlantaSERVER:irc.mindspring.com:6660-6669,7000GROUP:EFnet
n84=EFnet: US, IL, ChicagoSERVER:irc.servercentral.net:6660-6669,7000GROUP:EFnet
n85=EFnet: US, MI, Ann ArborSERVER:irc.umich.edu:6664-6667GROUP:EFnet
n86=EFnet: US, MN, Twin CitiesSERVER:irc.umn.edu:6665-6669GROUP:EFnet
n87=EFnet: US, NJ, New JerseySERVER:irc.choopa.net:6666-6669,7000GROUP:EFnet
n88=EFnet: US, NY, New YorkSERVER:irc.nac.net:6665-6669,7000GROUP:EFnet
n89=eKyNoX.net: Random serverSERVER:irc.ekynox.net:6667GROUP:eKyNoX.net
n90=EntertheGame: Random serverSERVER:irc.enterthegame.com:6667GROUP:EntertheGame
n91=EpicIRC: Random serverSERVER:irc.epicirc.net:6667GROUP:EpicIRC
n92=EsperNet: Random serverSERVER:irc.esper.net:5555,6667-6669GROUP:EsperNet
n93=Ethereal: Random serverSERVER:irc.ethereal.web.za:6666-6667GROUP:Ethereal
n94=eu-irc: Random serverSERVER:irc.eu-irc.net:6665-6669GROUP:eu-irc
n95=eu-irc: EU, CH, SwissIRCSERVER:irc.swissirc.net:6667-6670GROUP:eu-irc
n96=euIRCnet: Random serverSERVER:irc.euirc.net:6665-6669GROUP:euIRCnet
n97=EuropNet: Random serverSERVER:irc.europnet.org:6667GROUP:EuropNet
n98=EverywhereChat: Random serverSERVER:irc.everywherechat.com:6667,7000GROUP:EverywhereChat
n99=FBN: Random serverSERVER:irc.fbnet.org:6667GROUP:FBN
n100=FDFnet: Random serverSERVER:irc.fdfnet.net:6666-6668,9999GROUP:FDFnet
n101=FEFnet: Random serverSERVER:irc.fef.net:6667GROUP:FEFnet
n102=Financialchat: Random serverSERVER:irc.financialchat.com:6667-6669,7000GROUP:Financialchat
n103=Forestnet: Random serverSERVER:irc.forestnet.org:6667,7000GROUP:Forestnet
n104=FunNet: Random serverSERVER:irc.funnet.org:6667GROUP:FunNet
n105=Galaxynet: Random serverSERVER:irc.galaxynet.org:6662-6668,7000GROUP:GalaxyNet
n106=Galaxynet: MA, US, BostonSERVER:boston.ma.us.galaxynet.org:6661-6669GROUP:GalaxyNet
n107=GamerNET: Random serverSERVER:irc.gamernet.org:6660-6667,7373GROUP:GamerNET
n108=GamesNET: Random serverSERVER:irc.gamesnet.net:6667GROUP:GamesNET
n109=GameSurge: Random serverSERVER:irc.gamesurge.net:6667GROUP:GameSurge
n110=GameSurge: Random EU serverSERVER:irc.eu.gamesurge.net:6667GROUP:GameSurge
n111=German-Elite: Random serverSERVER:irc.german-elite.net:6667GROUP:German-Elite
n112=German-freakz: Random serverSERVER:irc.german-freakz.net:6667GROUP:German-freakz
n113=GigaIRC: Random serverSERVER:irc.gigairc.net:6667-6669GROUP:GigaIRC
n114=GlobalchatSERVER:irc.globalchat.nl:6667GROUP:globalchat
n115=GlobalPinoy: Random ServerSERVER:irc.globalpinoy.org:6667-6669,7000GROUP:GlobalPinoy
n116=Goldchat: Random serverSERVER:irc.goldchat.nl:6660-6669,7000GROUP:Goldchat
n117=Goodchatting: Random serverSERVER:irc.goodchatting.com:6661-6669,7000GROUP:Goodchatting
n118=Grnet: Random serverSERVER:srv.irc.gr:6667,7000GROUP:GRnet
n119=Grnet: Random EU serverSERVER:eu.irc.gr:6667,7000GROUP:GRnet
n120=Grnet: Random US serverSERVER:us.irc.gr:6667,7000GROUP:GRnet
n121=HabberNet: Random serverSERVER:irc.habber.net:6667GROUP:HabberNet
n122=HeavenlyPlace: Random serverSERVER:irc.heavenlyplace.net:6660-6669GROUP:HeavenlyPlace
n123=HeliosChat: Random serverSERVER:irc.heliosnet.org:6667-6669GROUP:HeliosChat
n124=HellasIRC: Random serverSERVER:irc.hellasirc.net:6667-6669,7000GROUP:HellasIRC
n125=i4F: Random serverSERVER:irc.irc4friends.org:6667-6668GROUP:i4F
n126=IA-NET: Random serverSERVER:irc.ia-net.net:6667GROUP:IA-NET
n127=Illumichat: Random serverSERVER:irc.illumichat.net:6667-6669,7000GROUP:Illumichat
n128=Immortal-Anime: Random serverSERVER:irc.immortal-anime.net:6660-6669,7000GROUP:Immortal-Anime
n129=Imperium: Random serverSERVER:irc.imperium.ca:6660-6667GROUP:Imperium
n130=Infomatrix: Random serverSERVER:irc.infomatrix.net:6667GROUP:Infomatrix
n131=insiderZ.DE: Random serverSERVER:irc.insiderz.de:6660-6670GROUP:insiderZ.DE
n132=IRC-Chile: Random serverSERVER:irc.cl:6667GROUP:IRC-Chile
n133=IRC-Hispano: Random serverSERVER:irc.irc-hispano.org:6667GROUP:IRC-Hispano
n134=irc.worldSERVER:irc.ircworld.nl:6667GROUP:IRC.WORLD
n135=IrcItalia: Random serverSERVER:irc.ircitalia.net:6666-6669GROUP:IrcItalia
n136=IRCItaly: Random serverSERVER:irc.ircitaly.net:6666-6669GROUP:IRCItaly
n137=IRCLab: Random serverSERVER:irc.irclab.net:6660-6669GROUP:IRCLab
n138=IrCQ-Net: Random serverSERVER:irc.icq.com:6665-6669,7000GROUP:IrCQ-Net
n139=IrcworldSERVER:irc.ircworld.be:6667GROUP:ircworld
n140=Jaundies: Random serverSERVER:irc.jaundies.com:6665-6669,8067GROUP:Jaundies
n141=KDFSnet: Random serverSERVER:irc.kdfs.net:6667-6669GROUP:KDFSnet
n142=Kickchat: Random serverSERVER:irc.kickchat.com:6660-6669,7000GROUP:Kickchat
n143=KnightIRC: Random serverSERVER:irc.knightirc.net:6660-6669,6677GROUP:KnightIRC
n144=Knightnet: AF, ZA, DurbanSERVER:orc.dbn.za.knightnet.net:6667,5555GROUP:Knightnet
n145=Knightnet: US, CA, GoldengateSERVER:goldengate.ca.us.knightnet.net:6667,5555GROUP:Knightnet
n146=KreyNet: Random serverSERVER:irc.krey.net:6667GROUP:Kreynet
n147=Krono: Random serverSERVER:irc.krono.net:6660-6669,7000GROUP:Krono
n148=LandOLeet: Random serverSERVER:irc.landoleet.org:6667GROUP:LandOLeet
n149=Langochat: Random serverSERVER:irc.langochat.net:6667GROUP:Langochat
n150=LaZy: Random serverSERVER:irc.lazy-net.de:6666-6669GROUP:LaZy
n151=LDSircNet: Random serverSERVER:irc.ldsirc.net:6667GROUP:LDSircNet
n152=LepakNet: Random serverSERVER:irc.lepaknet.org:6660-7000,7001GROUP:LepakNet
n153=Librenet: Random serverSERVER:irc.librenet.net:6667GROUP:Librenet
n154=LichtSnel: Random serverSERVER:irc.lichtsnel.nl:6660-6669,7000GROUP:LichtSnel
n155=LinkNet: Random serverSERVER:irc.link-net.org:6667-6669GROUP:LinkNet
n156=LobiNET: Random serverSERVER:irc.lobi.net:6660-6669,7000GROUP:LobiNET
n157=LolchatSERVER:irc.lolchat.org:6667GROUP:lolchat
n158=Madd-Chat: Random serverSERVER:irc.madd-chat.co.uk:6667GROUP:Madd-Chat
n159=Maddshark: Random serverSERVER:irc.maddshark.net:6660-6669,7000GROUP:Maddshark
n160=MagicStar: Random serverSERVER:irc.magicstar.net:6667GROUP:MagicStar
n161=Malaynet: Random serverSERVER:irc.malaynet.org:6667-6669GROUP:Malaynet
n162=Matrix-Chat: Random serverSERVER:irc.matrix-chat.net:6667-6669,7000GROUP:Matrix-Chat
n163=Matrix-Net: Random serverSERVER:irc.matrix-network.org:6667-6669GROUP:Matrix-Net
n164=MavraNET: Random serverSERVER:irc.mavra.net:6660-6669GROUP:MavraNET
n165=Memphis: Random serverSERVER:irc.memphisnet.org:6660-6669,7000,7001GROUP:MemphisNet
n166=Mistrider: Random serverSERVER:irc.mistrider.net:6661-6669GROUP:Mistrider
n167=Mozilla: Random serverSERVER:irc.mozilla.org:6667GROUP:Mozilla
n168=MuggleNet: Random serverSERVER:irc.mugglenet.com:6666-6669GROUP:MuggleNet
n169=Muhabbet: Random serverSERVER:irc.muhabbet.net:6661-6669GROUP:Muhabbet
n170=MusiChat: Random serverSERVER:irc.musichat.net:6667GROUP:MusiChat
n171=NeoXys: Random serverSERVER:irc.neoxys.org:6667GROUP:NeoXys
n172=Net-France: Random serverSERVER:irc.net-france.com:6667GROUP:Net-France
n173=Netgamers: Random serverSERVER:irc.netgamers.org:6667GROUP:Netgamers
n174=NetRuss: US, OR, PortlandSERVER:irc.netruss.org:6667GROUP:NetRuss
n175=Nevernet: Random serverSERVER:irc.nevernet.net:6667GROUP:Nevernet
n176=Newnet: Random serverSERVER:irc.newnet.net:6665-6667GROUP:Newnet
n177=Nexusirc: Random serverSERVER:irc.nexusirc.org:6667GROUP:Nexusirc
n178=Nightstar: Random serverSERVER:irc.nightstar.net:6665-6669GROUP:NightStar
n179=Ninth-Gate: Random serverSERVER:irc.ninth-gate.org:6667GROUP:Ninth-Gate
n180=NitrousNet: Random serverSERVER:irc.nitrousnet.net:6667GROUP:NitrousNet
n181=NiX: Random serverSERVER:irc.nix.co.il:+9999,6667,7000GROUP:NiX
n182=NomadIrc: Random serverSERVER:irc.nomadirc.net:6665-6669,7000GROUP:NomadIrc
n183=Novernet: Random serverSERVER:irc.novernet.com:6665-6669,7000GROUP:Novernet
n184=NullIRC: Random serverSERVER:irc.nullirc.net:6665-6667,7000GROUP:NullIRC
n185=NullusNet: Random serverSERVER:irc.nullus.net:6667GROUP:NullusNet
n186=NWS-IRC: Random serverSERVER:irc.nws-irc.co.uk:6667GROUP:NWS-IRC
n187=Oceanius: Random serverSERVER:irc.oceanius.com:6660-6669GROUP:Oceanius
n188=OflooIRC: Random serverSERVER:irc.ofloo.net:6667GROUP:OflooIRC
n189=Othernet: Random serverSERVER:irc.othernet.org:6667GROUP:Othernet
n190=Outsiderz: Random serverSERVER:irc.outsiderz.com:6667GROUP:Outsiderz
n191=OverDrive: Random serverSERVER:irc.overdriveirc.net:6667-6669,7000GROUP:OverDrive
n192=Oz.org: Random serverSERVER:irc.oz.org:6666-6668,7000,7777GROUP:Oz.org
n193=P2PChat: Random serverSERVER:irc.p2pchat.net:6667,7000GROUP:P2PChat
n194=PhaseNet: Random serverSERVER:irc.phasenet.co.uk:6666-6669,7000GROUP:PhaseNet
n195=PhatNET: Random serverSERVER:irc.phat-net.de:6660-6667,7000GROUP:PhatNET
n196=PhaZeNet: Random serverSERVER:irc.phazenet.com:6667-6669,7000GROUP:PhaZeNet
n197=PhooNet: Random serverSERVER:irc.phoonet.org:6660-6669GROUP:PhooNet
n198=phrenzyIRC: Random serverSERVER:irc.phrenzy.org:6667GROUP:phrenzyIRC
n199=POLNet: Random serverSERVER:irc.ircnet.pl:6667GROUP:POLNet
n200=ProtonchatSERVER:irc.protonchat.nl:6667GROUP:Protonchat
n201=Psionics-Anlarye: Random serverSERVER:chat.psionics.net:6660-6669GROUP:Psionics-Anlarye
n202=PTlink: Random serverSERVER:irc.pt-link.net:6667GROUP:PTlink
n203=PTnet: Random serverSERVER:irc.ptnet.org:6667GROUP:PTnet
n204=QuakeNet: Random serverSERVER:irc.quakenet.nl:6667-6669GROUP:Quakenet
n205=QuakeNet: Random DE serverSERVER:de.quakenet.org:6667-6669GROUP:QuakeNet
n206=QuakeNet: Random SE serverSERVER:se.quakenet.org:6667-6669GROUP:QuakeNet
n207=QuakeNet: Random UK serverSERVER:uk.quakenet.org:6667-6669GROUP:QuakeNet
n208=QuakeNet: Random US serverSERVER:us.quakenet.org:6667-6669GROUP:QuakeNet
n209=QuickNet: Random serverSERVER:irc.quicknet.nl:6667GROUP:QuickNet
n210=Razor-Irc:Random serverSERVER:irc.razor-irc.net:6667GROUP:Razor-Irc
n211=Realirc: Random serverSERVER:irc.realirc.org:6667GROUP:Realirc
n212=RealityBytez: Random serverSERVER:irc.realitybytez.net:6667,6697GROUP:Realitybytez
n213=RebelChat: Random serverSERVER:irc.rebelchat.org:6667-6669GROUP:RebelChat
n214=Red-Latina: Random serverSERVER:irc.red-latina.org:6667GROUP:Red-Latina
n215=RelaxedIRC: Random serverSERVER:irc.relaxedirc.net:6660-6669GROUP:RelaxedIRC
n216=Rezosup: Random serverSERVER:irc.rezosup.org:6667GROUP:Rezosup
n217=Risanet: Random serverSERVER:irc.risanet.com:6667-6669GROUP:Risanet
n218=Rizon: Random serverSERVER:irc.rizon.net:6660-6669,7000GROUP:Rizon
n219=RomaniaIRC: Random serverSERVER:irc.romaniairc.org:6667,6668GROUP:RomaniaIRC
n220=RomaniaNET: Random serverSERVER:irc.romanianet.org:6667GROUP:RomaniaNET
n221=Rootspirit: RandomserverSERVER:irc.rootspirit.com:6667GROUP:Rootspirit
n222=Rusnet: EU, RU, TomskSERVER:irc.tsk.ru:6667-6669,7770-7775GROUP:Rusnet
n223=Rusnet: EU, UA, DnepropetrovskSERVER:irc.alkar.net:6667-6669,7770-7775GROUP:Rusnet
n224=Sandnet: Random serverSERVER:irc.sandnet.net:6660-6669,7000GROUP:Sandnet
n225=Satanic-Chat: Random serverSERVER:irc.satanic-chat.net:6667GROUP:Satanic-Chat
n226=ScaryNet: Random serverSERVER:irc.scarynet.org:6660-6669GROUP:ScaryNet
n227=Sceneroot: Random serverSERVER:irc.sceneroot.org:6667GROUP:Sceneroot
n228=Scifi-Net: Random server SERVER:irc.scifi-fans.net:6660-6668,7000GROUP:Scifi-Net
n229=ScoobyNET: Random serverSERVER:irc.scoobynet.org:6667GROUP:ScoobyNET
n230=SerbianCafe: Random serverSERVER:irc.serbiancafe.ws:6665-6669GROUP:SerbianCafe
n231=Serenia: Random serverSERVER:irc2.serenia.net:6667GROUP:Serenia
n232=Serenity-IRC: Random serverSERVER:irc.serenity-irc.net:6667-6669,7000GROUP:Serenity-IRC
n233=SexNet: Random serverSERVER:irc.sexnet.org:6667GROUP:SexNet
n234=ShadowFire: Random serverSERVER:irc.shadowfire.org:6667GROUP:ShadowFire
n235=ShadowWorld: Random serverSERVER:irc.shadowworld.net:6667GROUP:ShadowWorld
n236=SimosNap: Random serverSERVER:irc.simosnap.net:6666-6669GROUP:SimosNap
n237=Sinoptic: Random serverSERVER:irc.sinoptic.net:6660-6669GROUP:Sinoptic
n238=Slacked: Random serverSERVER:irc.slacked.org:6667GROUP:Slacked
n239=Slashnet: Random serverSERVER:irc.slashnet.org:6667GROUP:Slashnet
n240=SolarNet: Random serverSERVER:irc.solarnet.ru:6667GROUP:SolarNet
n241=SorcerySERVER:gaia.sorcery.net:6667GROUP:Sorcery
n242=SpaceTronix: Random serverSERVER:irc.spacetronix.net:6660-6669,7000GROUP:SpaceTronix
n243=SpiderNet: Random serverSERVER:irc.spidernet.org:6667-6669GROUP:SpiderNet
n244=ST-City: Random serverSERVER:irc.st-city.net:6660-6669GROUP:ST-City
n245=StarChat: Random serverSERVER:irc.starchat.net:6667-6669,7000GROUP:StarChat
n246=Starfusion: Random serverSERVER:irc.starfusion.org:6663-6669GROUP:Starfusion
n247=StarLink-irc: Random serverSERVER:irc.starlink-irc.org:6667GROUP:starlink-irc
n248=StarLink.Org: Random serverSERVER:irc.starlink.org:6667GROUP:StarLink.Org
n249=StaticBox: Random serverSERVER:irc.staticbox.com:6667GROUP:StaticBox
n250=StaticZone: Random serverSERVER:irc.staticzone.net:6667GROUP:StaticZone
n251=StayNet: Random serverSERVER:irc.staynet.org:6667GROUP:StayNet
n252=SteamNet: Random serverSERVER:irc.de.steamnet.org:6667-6669GROUP:SteamNet
n253=Stormdancing: Random serverSERVER:irc.stormdancing.net:6664-6669,7000,9000GROUP:Stormdancing
n254=Striked: Random serverSERVER:irc.striked.org:6660-6669,7000GROUP:Striked
n255=Suskun.Net: TR, AdanaSERVER:irc.suskun.net:6667GROUP:Suskun.Net
n256=SwiftIRC: Random serverSERVER:irc.swiftirc.net:6667GROUP:SwiftIRC
n257=Synergy: Random serverSERVER:irc.synergygaming.com:6665-6669,7000GROUP:Synergy
n258=SyrolNet: Random ServerSERVER:irc.syrolnet.org:6666-6668GROUP:SyrolNet
n259=Taiwan-IRC: Random serverSERVER:irc.twirc.net:6661-6669,7000GROUP:Taiwan-IRC
n260=TeKLAN: EU, Tr, IstanbulSERVER:irc.tkln.com.tr:6667GROUP:TeKLAN
n261=Teranova.net: Random serverSERVER:irc.teranova.net:6667GROUP:Teranova.net
n262=Tevhidnet: Random serverSERVER:irc.tevhid.net:6666-6669,7000GROUP:Tevhidnet
n263=ThunderCity: Random serverSERVER:irc.thundercity.net:6660-6669,7000GROUP:ThunderCity
n264=TopIRCNet: Random serverSERVER:topircnet.com:6667GROUP:TopIRCNet
n265=TVEps: Random serverSERVER:irc.tveps.net:+6660,6667GROUP:TVEps
n266=Twistification: Random serverSERVER:irc.twistification.net:6667GROUP:Twistification
n267=UAAP: Random serverSERVER:irc.uaap.net:6660-6669,7000GROUP:UAAP
n268=UICN: Random serverSERVER:irc.uicn.net:6667GROUP:UICN
n269=uIRC: Random serverSERVER:irc.uirc.net:6660-6669GROUP:uIRC
n270=UKchatterbox: Random serverSERVER:irc.ukchatterbox.com:7000GROUP:UKchatterbox
n271=Umbranet: Random serverSERVER:irc.umbranet.org:6667GROUP:Umbranet
n272=UnderMind: Random serverSERVER:irc.undermind.net:6667GROUP:UnderMind
n273=Undernet: Random EU serverSERVER:eu.undernet.org:6667GROUP:Undernet
n274=Undernet: Random US serverSERVER:us.undernet.org:6667GROUP:Undernet
n275=Undernet: EU, AT, Graz2SERVER:graz2.at.eu.undernet.org:6660-6670,7000GROUP:Undernet
n276=Undernet: EU, AT, GrazSERVER:graz.at.eu.undernet.org:6660-6670,7000GROUP:Undernet
n277=Undernet: EU, BE, ElseneSERVER:elsene.be.eu.undernet.org:6667-6669,7000GROUP:Undernet
n278=Undernet: EU, HR, ZagrebSERVER:zagreb.hr.eu.undernet.org:6666-6669,9999GROUP:Undernet
n279=Undernet: EU, NL, AmsterdamSERVER:amsterdam.nl.eu.undernet.org:6660-6668GROUP:Undernet
n280=Undernet: EU, NL, EdeSERVER:ede.nl.eu.undernet.org:6666-6669GROUP:Undernet
n281=Undernet: EU, NO, OsloSERVER:oslo.no.eu.undernet.org:6666-6669GROUP:Undernet
n282=Undernet: US, AZ, MesaSERVER:mesa.az.us.undernet.org:6660,6665-6667,7000GROUP:Undernet
n283=UnderZ: Random serverSERVER:irc.underz.org:6667-6668GROUP:UnderZ
n284=Unerror: Random serverSERVER:irc.unerror.com:6667GROUP:Unerror
n285=UniBG: Random serverSERVER:irc.unibg.org:6667GROUP:UniBG
n286=UnionLatina: Random serverSERVER:irc.unionlatina.org:6667GROUP:UnionLatina
n287=UnitedChat: Random serverSERVER:irc.unitedchat.org:6660-6669,7000GROUP:UnitedChat
n288=UnitedUsers: Random serverSERVER:irc.unitedusers.net:6665-6669GROUP:UnitedUsers
n289=UnixIRC: Random serverSERVER:irc.unixirc.net:6667-6669,7000GROUP:UnixIRC
n290=Unreal-IRC: Random serverSERVER:irc.unreal-irc.net:6667GROUP:Unreal-IRC
n291=vIRCio.org: Random serverSERVER:irc.vircio.org:6667GROUP:vIRCio.org
n292=VirtuaLife: Random serverSERVER:irc.virtualife.com.br:6667GROUP:VirtuaLife
n293=Voila: Random serverSERVER:irc.voila.fr:6667GROUP:Voila
n294=WatNet: Random serverSERVER:irc.watnet.org:6660-6669GROUP:WatNet
n295=WeArab: Random serverSERVER:irc.wearab.net:6660-6665GROUP:WeArab
n296=WebChat: Random serverSERVER:irc.webchat.org:7000GROUP:WebChat
n297=WebChatting: Random serverSERVER:irc.webchatting.com:6660-6669GROUP:WebChatting
n298=WebMas: Random serverSERVER:irc.webmas.org:6667GROUP:WebMas
n299=WhatNet: Random serverSERVER:irc.whatnet.org:6667GROUP:WhatNet
n300=WikkedWire: Random serverSERVER:irc.wikkedwire.com:6660-6669GROUP:WikkedWire
n301=WildGhosts: Random serverSERVER:irc.wildghosts.net:6664-6669GROUP:WildGhosts
n302=Windfyre: Random serverSERVER:irc.windfyre.net:6667GROUP:Windfyre
n303=Wondernet: Random serverSERVER:irc.wondernet.nu:6666,6667,6668,6669,7000GROUP:WonderNet
n304=WorldIRC: Random serverSERVER:irc.worldirc.org:6660-6667GROUP:WorldIRC
n305=Worldnet: Random serverSERVER:irc.worldnet.net:6667,7000GROUP:Worldnet
n306=WyldRyde: Random serverSERVER:irc.wyldryde.org:6666-6669GROUP:WyldRyde
n307=Xelium: Random serverSERVER:irc.xelium.net:6667-6669,7000GROUP:Xelium
n308=XentoniX: Random serverSERVER:irc.xentonix.net:6661-6669GROUP:XentoniX
n309=Xevion: Random serverSERVER:irc.xevion.net:6667,7000GROUP:Xevion
n310=XtC-Dreams: Random serverSERVER:irc.xtc-dreams.com:6667,6668,6669GROUP:XtC-Dreams
n311=YouChat: Random serverSERVER:irc.youchat.org:6667GROUP:YouChat
n312=ZAnet Net: Random serverSERVER:irc.zanet.net:6667GROUP:ZAnetNet
n313=ZAnet Org: UK, LondonSERVER:apophis.zanet.org.za:6667GROUP:ZAnetOrg
n314=ZeroFuzion: Random serverSERVER:irc.zerofuzion.net:6661-6669GROUP:ZeroFuzion
n315=Zerolimit: Random serverSERVER:irc.zerolimit.net:6666,6667GROUP:Zerolimit
n316=ZiRC: Random serverSERVER:irc.zirc.org:6660-6669GROUP:ZiRC
n317=ZUHnet: Random serverSERVER:irc.zuh.net:6667GROUP:ZUHnet
n318=ZurnaNet: Random serverSERVER:irc.zurna.net:6667GROUP:ZurnaNet

[success]
n0=irc.chatcounty.eu,72
n1=irc.chatpret.com,59
n2=irc.quicknet.nl,44
n3=79.170.93.146,30
n4=irc.clotje.be,21
n5=24.132.92.76,14
n6=irc2.chatpret.com,6
n7=gaia.sorcery.net,5
n8=irc.ircworld.nl,4
n9=irc.chat-garden.nl,4
n10=irc.asylo.com,3
n11=irc.chatcrap.nl,2
n12=irc.kdfs.net,2
n13=irc.aniverse.com,2
n14=irc.blabber.net,2
n15=irc.allxtremenet.net,2
n16=irc.ascends.net,2
n17=irc.centralchat.net,2
n18=irc.ircworld.be,2
n19=irc.23-net.org,1
n20=irc.tiscali.nl,1
n21=irc.diamond-chat.eu,1
n22=irc.bolchat.org,1
n23=irc.astrolink.org,1
n24=irc.codealife.com,1
n25=irc.blitzed.org,1
n26=irc.protonchat.nl,1
n27=irc.dark-alex.org,1
n28=irc.knightirc.net,1
n29=irc.kinderenwebchat.nl,1
